### Property

# Gio InetAddress:is-multicast

since: 2.22

#### Declaration

    property is-multicast: gboolean [ read ]

#### Description

Whether this is a multicast address. See g_inet_address_get_is_multicast().

Type:`gboolean`

Available since: 2.22

Default value | FALSE
Getter method | `g_inet_address_get_is_multicast()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no